import request from '@/utils/request'


//账单记录
export function getDoctorBillList(query) {
  return request({
    url: '/app/doctor/getDoctorBillList',
    method: 'get',
    params: query
  })
}

//提现记录
export function getDoctorExtractList(query) {
  return request({
    url: '/app/doctor/getDoctorExtractList',
    method: 'get',
    params: query
  })
}




